/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


.cta-3 {
	display: table !important;
}

#footer-widgets {
    text-align: center;
}

#footer h4.widget-title {
    display: none;
}

.page-header {
    margin-bottom: 50px !important;
    padding-bottom: 60px !important;
}

.page-header-title:before {
    content: url(http://www.bluebirdmedia.com.au/wp-content/uploads/2019/01/icon-3.png);
    position: absolute;
    top: 49px;
    left: 50%;
    margin-left: -90.5px;
}
